/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{
	list-style: none;
	padding: 0;
	margin: 0;
	width:100%;
	font-size: 8pt;
}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{
	display:block;
	width:96%;
	margin:0;
	padding:2px;
	position:absolute;
	bottom:0;
}
pre{
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: black;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


#container{
	margin:0 auto;
	padding-bottom:40px;
}

#banner-fade,
#banner-slide{
	
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:2px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	color:#fff;
	margin:5px;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #597010;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background-color: #0DB399;
}

p.bjqs-caption{
	background-color: rgba(0,0,0,0.5);
	color: #FFF;
	font-weight: 700;
	text-align: center;
}

.noscroll {
	overflow:hidden;
}
	